blkarray_list_s Struct Reference

## Data Fields

void *** | ptr
int32 | maxblks
int32 | blksize
int32 | n_valid
int32 | cur_row
int32 | cur_row_free

## Detailed Description

Definition at line 79 of file blkarray_list.h.

## Field Documentation

## blksize

int32 blkarray_list_s::blksize

Definition at line 82 of file blkarray_list.h.

## cur_row

int32 blkarray_list_s::cur_row

Definition at line 84 of file blkarray_list.h.

## cur_row_free

int32 blkarray_list_s::cur_row_free

Definition at line 85 of file blkarray_list.h.

## maxblks

int32 blkarray_list_s::maxblks

Definition at line 81 of file blkarray_list.h.

## n_valid

int32 blkarray_list_s::n_valid

Definition at line 83 of file blkarray_list.h.

## ptr

void*** blkarray_list_s::ptr

Definition at line 80 of file blkarray_list.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/blkarray_list.h